Skip to content

ListOrganization

POST
/organization/query
curl --request POST \
--url https://api.huddlesurety.com/organization/query \
--header 'Content-Type: application/json' \
--data '{ "assigneeIDIn": [ "example" ], "parentIDIn": [ "example" ], "search": "example" }'

Body

Media typeapplication/json

Body

object
assigneeIDIn
Array<string>
parentIDIn
Array<string>
search
string
Examplegenerated
{
"assigneeIDIn": [
"example"
],
"parentIDIn": [
"example"
],
"search": "example"
}

OK

Media typeapplication/json
Array<object>
object
color
required
string
createdAt
required
string
domain
required
string
id
required
string
members
required
integer
name
required
string
parentID
string
type
required
string
Allowed values: contractor agent root
updatedAt
required
string
Example
[
{
"type": "contractor"
}
]